<?xml version="1.0" encoding="utf-8"?>
<!--
    WARNING: Parsing of this file by third-party apps is not supported. The
    file, and the font files it refers to, will be renamed and/or moved out
    from their respective location in the next Android release, and/or the
    format or syntax of the file may change significantly. If you parse this
    file for information about system fonts, do it at your own risk. Your
    application will almost certainly break with the next major Android
    release.

    In this file, all fonts without names are added to the default list.
    Fonts are chosen based on a match: full BCP-47 language tag including
    script, then just language, and finally order (the first font containing
    the glyph).

    Order of appearance is also the tiebreaker for weight matching. This is
    the reason why the 900 weights of Roboto precede the 700 weights - we
    prefer the former when an 800 weight is requested. Since bold spans
    effectively add 300 to the weight, this ensures that 900 is the bold
    paired with the 500 weight, ensuring adequate contrast.

    TODO(rsheeter) update comment; ordering to match 800 to 900 is no longer required
-->
<familyset version="23">
    <!-- first font is default -->
    <family name="sans-serif">
        <font weight="100" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="100" />
        </font>
        <font weight="200" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="200" />
        </font>
        <font weight="300" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="300" />
        </font>
        <font weight="400" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="400" />
        </font>
        <font weight="500" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="500" />
        </font>
        <font weight="600" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="600" />
        </font>
        <font weight="700" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="700" />
        </font>
        <font weight="800" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="800" />
        </font>
        <font weight="900" style="normal">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="0" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="900" />
        </font>
        <font weight="100" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="100" />
        </font>
        <font weight="200" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="200" />
        </font>
        <font weight="300" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="300" />
        </font>
        <font weight="400" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="400" />
        </font>
        <font weight="500" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="500" />
        </font>
        <font weight="600" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="600" />
        </font>
        <font weight="700" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="700" />
        </font>
        <font weight="800" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="800" />
        </font>
        <font weight="900" style="italic">Roboto-Regular.ttf
          <axis tag="ital" stylevalue="1" />
          <axis tag="wdth" stylevalue="100" />
          <axis tag="wght" stylevalue="900" />
        </font>
   </family>


    <!-- Note that aliases must come after the fonts they reference. -->
    <alias name="sans-serif-thin" to="sans-serif" weight="100" />
    <alias name="sans-serif-light" to="sans-serif" weight="300" />
    <alias name="sans-serif-medium" to="sans-serif" weight="500" />
    <alias name="sans-serif-black" to="sans-serif" weight="900" />
    <alias name="arial" to="sans-serif" />
    <alias name="helvetica" to="sans-serif" />
    <alias name="tahoma" to="sans-serif" />
    <alias name="verdana" to="sans-serif" />

    <family name="sans-serif-condensed">
      <font weight="100" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="100" />
      </font>
      <font weight="200" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="200" />
      </font>
      <font weight="300" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="300" />
      </font>
      <font weight="400" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="400" />
      </font>
      <font weight="500" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="500" />
      </font>
      <font weight="600" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="600" />
      </font>
      <font weight="700" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="700" />
      </font>
      <font weight="800" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="800" />
      </font>
      <font weight="900" style="normal">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="0" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="900" />
      </font>
      <font weight="100" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="100" />
      </font>
      <font weight="200" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="200" />
      </font>
      <font weight="300" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="300" />
      </font>
      <font weight="400" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="400" />
      </font>
      <font weight="500" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="500" />
      </font>
      <font weight="600" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="600" />
      </font>
      <font weight="700" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="700" />
      </font>
      <font weight="800" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="800" />
      </font>
      <font weight="900" style="italic">Roboto-Regular.ttf
        <axis tag="ital" stylevalue="1" />
        <axis tag="wdth" stylevalue="75" />
        <axis tag="wght" stylevalue="900" />
      </font>
    </family>
    <alias name="sans-serif-condensed-light" to="sans-serif-condensed" weight="300" />
    <alias name="sans-serif-condensed-medium" to="sans-serif-condensed" weight="500" />

    <family name="serif">
        <font weight="400" style="normal" postScriptName="NotoSerif">NotoSerif-Regular.ttf</font>
        <font weight="700" style="normal">NotoSerif-Bold.ttf</font>
        <font weight="400" style="italic">NotoSerif-Italic.ttf</font>
        <font weight="700" style="italic">NotoSerif-BoldItalic.ttf</font>
    </family>
    <alias name="serif-bold" to="serif" weight="700" />
    <alias name="times" to="serif" />
    <alias name="times new roman" to="serif" />
    <alias name="palatino" to="serif" />
    <alias name="georgia" to="serif" />
    <alias name="baskerville" to="serif" />
    <alias name="goudy" to="serif" />
    <alias name="fantasy" to="serif" />
    <alias name="ITC Stone Serif" to="serif" />

    <family name="monospace">
        <font weight="400" style="normal">DroidSansMono.ttf</font>
    </family>
    <alias name="sans-serif-monospace" to="monospace" />
    <alias name="monaco" to="monospace" />

    <family name="serif-monospace">
        <font weight="400" style="normal" postScriptName="CutiveMono-Regular">CutiveMono.ttf</font>
    </family>
    <alias name="courier" to="serif-monospace" />
    <alias name="courier new" to="serif-monospace" />

    <family name="casual">
        <font weight="400" style="normal">ComingSoon.ttf</font>
    </family>

    <family name="cursive">
        <font weight="400" style="normal" postScriptName="DancingScript">DancingScript-Regular.ttf
        </font>
        <font weight="700" style="normal">DancingScript-Bold.ttf</font>
    </family>

    <family name="sans-serif-smallcaps">
        <font weight="400" style="normal">CarroisGothicSC-Regular.ttf</font>
    </family>

    <family name="source-sans-pro">
        <font weight="400" style="normal">SourceSansPro-Regular.ttf</font>
        <font weight="400" style="italic">SourceSansPro-Italic.ttf</font>
        <font weight="600" style="normal">SourceSansPro-SemiBold.ttf</font>
        <font weight="600" style="italic">SourceSansPro-SemiBoldItalic.ttf</font>
        <font weight="700" style="normal">SourceSansPro-Bold.ttf</font>
        <font weight="700" style="italic">SourceSansPro-BoldItalic.ttf</font>
    </family>
    <alias name="source-sans-pro-semi-bold" to="source-sans-pro" weight="600"/>

    <!-- ADDED samsung OneUI 4.x style fonts -->
    <family name="sec">
        <font weight="300" style="normal">SEC-Light.ttf</font>
        <font weight="400" style="normal">SEC-Regular.ttf</font>
        <font weight="500" style="normal">SEC-Medium.ttf</font>
        <font weight="600" style="normal">SEC-Medium.ttf</font>
        <font weight="700" style="normal">SEC-Bold.ttf</font>
    </family>

    <alias name="sec-light" to="sec" weight="300" />
    <alias name="sec-medium" to="sec" weight="500" />
    <alias name="sec-semibold" to="sec" weight="600" />
    <alias name="sec-bold" to="sec" weight="700" />

    <!-- Added Samsung fonts for TouchWiz style -->
    <family name="sec-roboto-light">
        <font weight="400" style="normal" postScriptName="SEC-Regular_SamsungKoreanR">
            SEC-Regular-Kor.ttf
        </font>
        <font weight="700" style="normal" postScriptName="SEC-Medium_SamsungKoreanM">
            SEC-Medium-Kor.ttf
        </font>
    </family>

    <!-- Added Number fonts for Hero UX models -->
    <family name="roboto-num3L">
        <font weight="300" style="normal">SECNum-3L.ttf</font>
    </family>
    <family name="roboto-num3R">
        <font weight="400" style="normal">SECNum-3R.ttf</font>
    </family>

    <!-- Added Number fonts for OneUI 3.0 models -->
    <family name="clock2019L-RM">
        <font weight="400" style="normal" postScriptName="Clock2019L-RM_v1.0">
            Clock2019L-RM.ttf
        </font>
    </family>
    <family name="clock2021">
        <font weight="400" style="normal" postScriptName="Clock2021-Regular">
            Clock2021.ttf
        </font>
    </family>
    <family name="clock2021-fixed">
        <font weight="400" style="normal" postScriptName="Clock2021_Fixed-Regular">
            Clock2021_Fixed.ttf
        </font>
    </family>

    <!-- fallback fonts -->
    <family lang="und-Arab" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECNaskhArabic">
            SECNaskhArabic-Regular.ttf
	</font>
        <font weight="700" style="normal" postScriptName="SECNaskhArabic-Bold">
	    SECNaskhArabic-Bold.ttf
	</font>
    </family>
    <family lang="und-Arab" variant="compact">
        <font weight="400" style="normal" postScriptName="SECNaskhArabicUI">
	    SECNaskhArabicUI-Regular.ttf
	</font>
        <font weight="700" style="normal" postScriptName="SECNaskhArabicUI-Bold">
	    SECNaskhArabicUI-Bold.ttf
	</font>
    </family>
    <family lang="und-Arab" variant="elegant">
        <font weight="400" style="normal" postScriptName="NotoNaskhArabic">
            NotoNaskhArabic-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoNaskhArabic-Bold.ttf</font>
    </family>
    <family lang="und-Arab" variant="compact">
        <font weight="400" style="normal" postScriptName="NotoNaskhArabicUI">
            NotoNaskhArabicUI-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoNaskhArabicUI-Bold.ttf</font>
    </family>
    <family lang="und-Ethi">
        <font weight="400" style="normal" postScriptName="NotoSansEthiopic-Regular">
            NotoSansEthiopic-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansEthiopic-Regular">
            NotoSansEthiopic-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansEthiopic-Regular">
            NotoSansEthiopic-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansEthiopic-Regular">
            NotoSansEthiopic-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
        <font weight="400" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifEthiopic-Regular">NotoSerifEthiopic-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifEthiopic-Regular">NotoSerifEthiopic-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifEthiopic-Regular">NotoSerifEthiopic-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifEthiopic-Regular">NotoSerifEthiopic-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Hebr">
        <font weight="400" style="normal" postScriptName="NotoSansHebrew">
            NotoSansHebrew-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansHebrew-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifHebrew-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifHebrew-Bold.ttf</font>
    </family>
    <family lang="und-Thai" variant="elegant">
        <font weight="400" style="normal" postScriptName="NotoSansThai">NotoSansThai-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansThai-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif" postScriptName="NotoSerifThai">
            NotoSerifThai-Regular.ttf
        </font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifThai-Bold.ttf</font>
    </family>
    <family lang="und-Thai" variant="compact">
        <font weight="400" style="normal" postScriptName="NotoSansThaiUI">
            NotoSansThaiUI-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansThaiUI-Bold.ttf</font>
    </family>
    <family lang="und-Armn">
        <font weight="400" style="normal" postScriptName="NotoSansArmenian-Regular">
            NotoSansArmenian-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansArmenian-Regular">
            NotoSansArmenian-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansArmenian-Regular">
            NotoSansArmenian-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansArmenian-Regular">
            NotoSansArmenian-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
        <font weight="400" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifArmenian-Regular">NotoSerifArmenian-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifArmenian-Regular">NotoSerifArmenian-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifArmenian-Regular">NotoSerifArmenian-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifArmenian-Regular">NotoSerifArmenian-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Geor,und-Geok">
        <font weight="400" style="normal" postScriptName="NotoSansGeorgian-Regular">
            NotoSansGeorgian-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansGeorgian-Regular">
            NotoSansGeorgian-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansGeorgian-Regular">
            NotoSansGeorgian-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansGeorgian-Regular">
            NotoSansGeorgian-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
        <font weight="400" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifGeorgian-Regular">NotoSerifGeorgian-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifGeorgian-Regular">NotoSerifGeorgian-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifGeorgian-Regular">NotoSerifGeorgian-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifGeorgian-Regular">NotoSerifGeorgian-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Deva" variant="elegant">
        <font weight="400" style="normal">SECDevanagari-Regular.otf</font>
        <font weight="500" style="normal">SECDevanagari-Medium.otf</font>
        <font weight="700" style="normal">SECDevanagari-Bold.otf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifDevanagari-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifDevanagari-Bold.ttf</font>
    </family>
    <family lang="und-Deva" variant="compact">
        <font weight="400" style="normal">SECDevanagariUI-Regular.otf</font>
        <font weight="500" style="normal">SECDevanagariUI-Medium.otf</font>
        <font weight="700" style="normal">SECDevanagariUI-Bold.otf</font>
    </family>

    <!-- All scripts of India should come after Devanagari, due to shared
         danda characters.
    -->
    <family lang="und-Gujr" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECGujarati">
            SECGujarati-Regular.ttf
        </font>
        <font weight="700" style="normal">SECGujarati-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifGujarati-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifGujarati-Bold.ttf</font>
    </family>
    <family lang="und-Gujr" variant="compact">
        <font weight="400" style="normal" postScriptName="SECGujaratiUI">
            SECGujaratiUI-Regular.ttf
        </font>
        <font weight="700" style="normal">SECGujaratiUI-Bold.ttf</font>
    </family>
    <family lang="und-Guru" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECGurmukhi">
            SECGurmukhi-Regular.ttf
        </font>
        <font weight="700" style="normal">SECGurmukhi-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifGurmukhi-Regular.otf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifGurmukhi-Bold.otf</font>
    </family>
    <family lang="und-Guru" variant="compact">
        <font weight="400" style="normal" postScriptName="SECGurmukhiUI">
            SECGurmukhiUI-Regular.ttf
        </font>
        <font weight="700" style="normal">SECGurmukhiUI-Bold.ttf</font>
    </family>
    <family lang="und-Taml" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECTamil-Regular">
            SECTamil-Regular.otf
        </font>
        <font weight="500" style="normal">SECTamil-Medium.otf</font>
        <font weight="700" style="normal">SECTamil-Bold.otf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifTamil-Regular.otf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifTamil-Bold.otf</font>
    </family>
    <family lang="und-Taml" variant="compact">
        <font weight="400" style="normal" postScriptName="SECTamilUI-Regular">
            SECTamilUI-Regular.otf
        </font>
        <font weight="500" style="normal">SECTamilUI-Medium.otf</font>
        <font weight="700" style="normal">SECTamilUI-Bold.otf</font>
    </family>
    <family lang="und-Mlym" variant="elegant">
        <font weight="400" style="normal">SECMalayalam-Regular.otf</font>
        <font weight="500" style="normal">SECMalayalam-Medium.otf</font>
        <font weight="700" style="normal">SECMalayalam-Bold.otf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifMalayalam-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifMalayalam-Bold.ttf</font>
    </family>
    <family lang="und-Mlym" variant="compact">
        <font weight="400" style="normal">SECMalayalamUI-Regular.otf</font>
        <font weight="500" style="normal">SECMalayalamUI-Medium.otf</font>
        <font weight="700" style="normal">SECMalayalamUI-Bold.otf</font>
    </family>
    <family lang="und-Beng" variant="elegant">
        <font weight="400" style="normal">SECBengali-Regular.otf</font>
        <font weight="500" style="normal">SECBengali-Medium.otf</font>
        <font weight="700" style="normal">SECBengali-Bold.otf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifBengali-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifBengali-Bold.ttf</font>
    </family>
    <family lang="und-Beng" variant="compact">
        <font weight="400" style="normal">SECBengaliUI-Regular.otf</font>
        <font weight="500" style="normal">SECBengaliUI-Medium.otf</font>
        <font weight="700" style="normal">SECBengaliUI-Bold.otf</font>
    </family>
    <family lang="und-Telu" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECTelugu">
            SECTelugu-Regular.ttf
        </font>
        <font weight="700" style="normal">SECTelugu-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifTelugu-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifTelugu-Bold.ttf</font>
    </family>
    <family lang="und-Telu" variant="compact">
        <font weight="400" style="normal" postScriptName="SECTeluguUI">
            SECTeluguUI-Regular.ttf
        </font>
        <font weight="700" style="normal">SECTeluguUI-Bold.ttf</font>
    </family>
    <family lang="und-Knda" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECKannada">
            SECKannada-Regular.ttf
        </font>
        <font weight="700" style="normal">SECKannada-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifKannada-Regular.ttf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifKannada-Bold.ttf</font>
    </family>
    <family lang="und-Knda" variant="compact">
        <font weight="400" style="normal" postScriptName="SECKannadaUI">
            SECKannadaUI-Regular.ttf
        </font>
        <font weight="700" style="normal">SECKannadaUI-Bold.ttf</font>
    </family>
    <family lang="und-Orya" variant="elegant">
        <font weight="400" style="normal" postScriptName="NotoSansOriya">NotoSansOriya-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansOriya-Bold.ttf</font>
    </family>
    <family lang="und-Orya" variant="compact">
        <font weight="400" style="normal" postScriptName="NotoSansOriyaUI">
            NotoSansOriyaUI-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansOriyaUI-Bold.ttf</font>
    </family>
    <family lang="und-Sinh" variant="elegant">
        <font weight="400" style="normal" postScriptName="NotoSansSinhala-Regular">
            NotoSansSinhala-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansSinhala-Regular">
            NotoSansSinhala-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansSinhala-Regular">
            NotoSansSinhala-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansSinhala-Regular">
            NotoSansSinhala-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
        <font weight="400" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifSinhala-Regular">NotoSerifSinhala-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifSinhala-Regular">NotoSerifSinhala-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifSinhala-Regular">NotoSerifSinhala-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" fallbackFor="serif"
              postScriptName="NotoSerifSinhala-Regular">NotoSerifSinhala-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Sinh" variant="compact">
        <font weight="400" style="normal" postScriptName="NotoSansSinhalaUI-Regular">
            NotoSansSinhalaUI-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansSinhalaUI-Regular">
            NotoSansSinhalaUI-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansSinhalaUI-Regular">
            NotoSansSinhalaUI-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansSinhalaUI-Regular">
            NotoSansSinhalaUI-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Khmr" variant="elegant">
        <font weight="100" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="26.0"/>
        </font>
        <font weight="200" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="39.0"/>
        </font>
        <font weight="300" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="58.0"/>
        </font>
        <font weight="400" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="90.0"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="108.0"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="128.0"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="151.0"/>
        </font>
        <font weight="800" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="169.0"/>
        </font>
        <font weight="900" style="normal" postScriptName="NotoSansKhmer-Regular">
            NotoSansKhmer-VF.ttf
            <axis tag="wdth" stylevalue="100.0"/>
            <axis tag="wght" stylevalue="190.0"/>
        </font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifKhmer-Regular.otf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifKhmer-Bold.otf</font>
    </family>
    <family lang="und-Khmr" variant="compact">
        <font weight="400" style="normal" postScriptName="SamsungKhmerUI">
            SamsungKhmerUI-Regular.ttf
        </font>
        <font weight="700" style="normal">SamsungKhmerUI-Bold.ttf</font>
    </family>
    <family lang="und-Laoo" variant="elegant">
        <font weight="400" style="normal" postScriptName="SECLao">
            SECLao-Regular.ttf
        </font>
        <font weight="700" style="normal">SECLao-Bold.ttf</font>
        <font weight="400" style="normal" fallbackFor="serif" postScriptName="NotoSerifLao">
            NotoSerifLao-Regular.ttf
        </font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifLao-Bold.ttf</font>
    </family>
    <family lang="und-Laoo" variant="compact">
        <font weight="400" style="normal" postScriptName="SECLaoUI">
            SECLaoUI-Regular.ttf
        </font>
        <font weight="700" style="normal" postScriptName="SECLaoUI-Bold">
            SECLaoUI-Bold.ttf
        </font>
    </family>
    <family lang="und-Mymr" variant="elegant">
        <font weight="400" style="normal">NotoSansMyanmar-Regular.otf</font>
        <font weight="500" style="normal">NotoSansMyanmar-Medium.otf</font>
        <font weight="700" style="normal">NotoSansMyanmar-Bold.otf</font>
        <font weight="400" style="normal" fallbackFor="serif">NotoSerifMyanmar-Regular.otf</font>
        <font weight="700" style="normal" fallbackFor="serif">NotoSerifMyanmar-Bold.otf</font>
    </family>
    <family lang="und-Mymr" variant="compact">
        <font weight="400" style="normal">SECMyanmarUI-Regular.otf</font>
        <font weight="500" style="normal">SECMyanmarUI-Medium.otf</font>
        <font weight="700" style="normal">SECMyanmarUI-Bold.otf</font>
    </family>
    <family lang="und-Mymr">
        <font weight="400" style="normal" postScriptName="SamsungMyanmarZawgyiUI">
            SamsungMyanmarZawgyiUI-Regular.ttf
        </font>
        <font weight="700" style="normal" postScriptName="SamsungMyanmarZawgyiUI-Bold">
            SamsungMyanmarZawgyiUI-Bold.ttf
        </font>
    </family>
    <family lang="und-Thaa">
        <font weight="400" style="normal" postScriptName="NotoSansThaana">
            NotoSansThaana-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansThaana-Bold.ttf</font>
    </family>
    <family lang="und-Cham">
        <font weight="400" style="normal" postScriptName="NotoSansCham">NotoSansCham-Regular.ttf
        </font>
        <font weight="700" style="normal">NotoSansCham-Bold.ttf</font>
    </family>
    <family lang="und-Ahom">
        <font weight="400" style="normal">NotoSansAhom-Regular.otf</font>
    </family>
    <family lang="und-Adlm">
        <font weight="400" style="normal" postScriptName="NotoSansAdlam-Regular">
            NotoSansAdlam-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansAdlam-Regular">
            NotoSansAdlam-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansAdlam-Regular">
            NotoSansAdlam-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansAdlam-Regular">
            NotoSansAdlam-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Avst">
        <font weight="400" style="normal" postScriptName="NotoSansAvestan">
            NotoSansAvestan-Regular.ttf
        </font>
    </family>
    <family lang="und-Bali">
        <font weight="400" style="normal" postScriptName="NotoSansBalinese">
            NotoSansBalinese-Regular.ttf
        </font>
    </family>
    <family lang="und-Bamu">
        <font weight="400" style="normal" postScriptName="NotoSansBamum">NotoSansBamum-Regular.ttf
        </font>
    </family>
    <family lang="und-Batk">
        <font weight="400" style="normal" postScriptName="NotoSansBatak">NotoSansBatak-Regular.ttf
        </font>
    </family>
    <family lang="und-Brah">
        <font weight="400" style="normal" postScriptName="NotoSansBrahmi">
            NotoSansBrahmi-Regular.ttf
        </font>
    </family>
    <family lang="und-Bugi">
        <font weight="400" style="normal" postScriptName="NotoSansBuginese">
            NotoSansBuginese-Regular.ttf
        </font>
    </family>
    <family lang="und-Buhd">
        <font weight="400" style="normal" postScriptName="NotoSansBuhid">NotoSansBuhid-Regular.ttf
        </font>
    </family>
    <family lang="und-Cans">
        <font weight="400" style="normal" postScriptName="NotoSansCanadianAboriginal">
            NotoSansCanadianAboriginal-Regular.ttf
        </font>
    </family>
    <family lang="und-Cari">
        <font weight="400" style="normal" postScriptName="NotoSansCarian">
            NotoSansCarian-Regular.ttf
        </font>
    </family>
    <family lang="und-Cakm">
        <font weight="400" style="normal">NotoSansChakma-Regular.otf</font>
    </family>
    <family lang="und-Cher">
        <font weight="400" style="normal">NotoSansCherokee-Regular.ttf</font>
    </family>
    <family lang="und-Copt">
        <font weight="400" style="normal" postScriptName="NotoSansCoptic">
            NotoSansCoptic-Regular.ttf
        </font>
    </family>
    <family lang="und-Xsux">
        <font weight="400" style="normal" postScriptName="NotoSansCuneiform">
            NotoSansCuneiform-Regular.ttf
        </font>
    </family>
    <family lang="und-Cprt">
        <font weight="400" style="normal" postScriptName="NotoSansCypriot">
            NotoSansCypriot-Regular.ttf
        </font>
    </family>
    <family lang="und-Dsrt">
        <font weight="400" style="normal" postScriptName="NotoSansDeseret">
            NotoSansDeseret-Regular.ttf
        </font>
    </family>
    <family lang="und-Egyp">
        <font weight="400" style="normal" postScriptName="NotoSansEgyptianHieroglyphs">
            NotoSansEgyptianHieroglyphs-Regular.ttf
        </font>
    </family>
    <family lang="und-Elba">
        <font weight="400" style="normal">NotoSansElbasan-Regular.otf</font>
    </family>
    <family lang="und-Glag">
        <font weight="400" style="normal" postScriptName="NotoSansGlagolitic">
            NotoSansGlagolitic-Regular.ttf
        </font>
    </family>
    <family lang="und-Goth">
        <font weight="400" style="normal" postScriptName="NotoSansGothic">
            NotoSansGothic-Regular.ttf
        </font>
    </family>
    <family lang="und-Hano">
        <font weight="400" style="normal" postScriptName="NotoSansHanunoo">
            NotoSansHanunoo-Regular.ttf
        </font>
    </family>
    <family lang="und-Armi">
        <font weight="400" style="normal" postScriptName="NotoSansImperialAramaic">
            NotoSansImperialAramaic-Regular.ttf
        </font>
    </family>
    <family lang="und-Phli">
        <font weight="400" style="normal" postScriptName="NotoSansInscriptionalPahlavi">
            NotoSansInscriptionalPahlavi-Regular.ttf
        </font>
    </family>
    <family lang="und-Prti">
        <font weight="400" style="normal" postScriptName="NotoSansInscriptionalParthian">
            NotoSansInscriptionalParthian-Regular.ttf
        </font>
    </family>
    <family lang="und-Java">
        <font weight="400" style="normal">NotoSansJavanese-Regular.otf</font>
    </family>
    <family lang="und-Kthi">
        <font weight="400" style="normal" postScriptName="NotoSansKaithi">
            NotoSansKaithi-Regular.ttf
        </font>
    </family>
    <family lang="und-Kali">
        <font weight="400" style="normal" postScriptName="NotoSansKayahLi">
            NotoSansKayahLi-Regular.ttf
        </font>
    </family>
    <family lang="und-Khar">
        <font weight="400" style="normal" postScriptName="NotoSansKharoshthi">
            NotoSansKharoshthi-Regular.ttf
        </font>
    </family>
    <family lang="und-Lepc">
        <font weight="400" style="normal" postScriptName="NotoSansLepcha">
            NotoSansLepcha-Regular.ttf
        </font>
    </family>
    <family lang="und-Limb">
        <font weight="400" style="normal" postScriptName="NotoSansLimbu">NotoSansLimbu-Regular.ttf
        </font>
    </family>
    <family lang="und-Linb">
        <font weight="400" style="normal" postScriptName="NotoSansLinearB">
            NotoSansLinearB-Regular.ttf
        </font>
    </family>
    <family lang="und-Lisu">
        <font weight="400" style="normal" postScriptName="NotoSansLisu">NotoSansLisu-Regular.ttf
        </font>
    </family>
    <family lang="und-Lyci">
        <font weight="400" style="normal" postScriptName="NotoSansLycian">
            NotoSansLycian-Regular.ttf
        </font>
    </family>
    <family lang="und-Lydi">
        <font weight="400" style="normal" postScriptName="NotoSansLydian">
            NotoSansLydian-Regular.ttf
        </font>
    </family>
    <family lang="und-Mand">
        <font weight="400" style="normal" postScriptName="NotoSansMandaic">
            NotoSansMandaic-Regular.ttf
        </font>
    </family>
    <family lang="und-Mtei">
        <font weight="400" style="normal" postScriptName="NotoSansMeeteiMayek">
            NotoSansMeeteiMayek-Regular.ttf
        </font>
    </family>
    <family lang="und-Talu">
        <font weight="400" style="normal" postScriptName="NotoSansNewTaiLue">
            NotoSansNewTaiLue-Regular.ttf
        </font>
    </family>
    <family lang="und-Nkoo">
        <font weight="400" style="normal" postScriptName="NotoSansNKo">NotoSansNKo-Regular.ttf
        </font>
    </family>
    <family lang="und-Ogam">
        <font weight="400" style="normal" postScriptName="NotoSansOgham">NotoSansOgham-Regular.ttf
        </font>
    </family>
    <family lang="und-Olck">
        <font weight="400" style="normal" postScriptName="NotoSansOlChiki">
            NotoSansOlChiki-Regular.ttf
        </font>
    </family>
    <family lang="und-Ital">
        <font weight="400" style="normal" postScriptName="NotoSansOldItalic">
            NotoSansOldItalic-Regular.ttf
        </font>
    </family>
    <family lang="und-Xpeo">
        <font weight="400" style="normal" postScriptName="NotoSansOldPersian">
            NotoSansOldPersian-Regular.ttf
        </font>
    </family>
    <family lang="und-Sarb">
        <font weight="400" style="normal" postScriptName="NotoSansOldSouthArabian">
            NotoSansOldSouthArabian-Regular.ttf
        </font>
    </family>
    <family lang="und-Orkh">
        <font weight="400" style="normal" postScriptName="NotoSansOldTurkic">
            NotoSansOldTurkic-Regular.ttf
        </font>
    </family>
    <family lang="und-Osge">
        <font weight="400" style="normal">NotoSansOsage-Regular.ttf</font>
    </family>
    <family lang="und-Osma">
        <font weight="400" style="normal" postScriptName="NotoSansOsmanya">
            NotoSansOsmanya-Regular.ttf
        </font>
    </family>
    <family lang="und-Phnx">
        <font weight="400" style="normal" postScriptName="NotoSansPhoenician">
            NotoSansPhoenician-Regular.ttf
        </font>
    </family>
    <family lang="und-Rjng">
        <font weight="400" style="normal" postScriptName="NotoSansRejang">
            NotoSansRejang-Regular.ttf
        </font>
    </family>
    <family lang="und-Runr">
        <font weight="400" style="normal" postScriptName="NotoSansRunic">NotoSansRunic-Regular.ttf
        </font>
    </family>
    <family lang="und-Samr">
        <font weight="400" style="normal" postScriptName="NotoSansSamaritan">
            NotoSansSamaritan-Regular.ttf
        </font>
    </family>
    <family lang="und-Saur">
        <font weight="400" style="normal" postScriptName="NotoSansSaurashtra">
            NotoSansSaurashtra-Regular.ttf
        </font>
    </family>
    <family lang="und-Shaw">
        <font weight="400" style="normal" postScriptName="NotoSansShavian">
            NotoSansShavian-Regular.ttf
        </font>
    </family>
    <family lang="und-Sund">
        <font weight="400" style="normal" postScriptName="NotoSansSundanese">
            NotoSansSundanese-Regular.ttf
        </font>
    </family>
    <family lang="und-Sylo">
        <font weight="400" style="normal" postScriptName="NotoSansSylotiNagri">
            NotoSansSylotiNagri-Regular.ttf
        </font>
    </family>
    <!-- Esrangela should precede Eastern and Western Syriac, since it's our default form. -->
    <family lang="und-Syre">
        <font weight="400" style="normal" postScriptName="NotoSansSyriacEstrangela">
            NotoSansSyriacEstrangela-Regular.ttf
        </font>
    </family>
    <family lang="und-Syrn">
        <font weight="400" style="normal" postScriptName="NotoSansSyriacEastern">
            NotoSansSyriacEastern-Regular.ttf
        </font>
    </family>
    <family lang="und-Syrj">
        <font weight="400" style="normal" postScriptName="NotoSansSyriacWestern">
            NotoSansSyriacWestern-Regular.ttf
        </font>
    </family>
    <family lang="und-Tglg">
        <font weight="400" style="normal" postScriptName="NotoSansTagalog">
            NotoSansTagalog-Regular.ttf
        </font>
    </family>
    <family lang="und-Tagb">
        <font weight="400" style="normal" postScriptName="NotoSansTagbanwa">
            NotoSansTagbanwa-Regular.ttf
        </font>
    </family>
    <family lang="und-Lana">
        <font weight="400" style="normal" postScriptName="NotoSansTaiTham">
            NotoSansTaiTham-Regular.ttf
        </font>
    </family>
    <family lang="und-Tavt">
        <font weight="400" style="normal" postScriptName="NotoSansTaiViet">
            NotoSansTaiViet-Regular.ttf
        </font>
    </family>
    <family lang="und-Tibt">
        <font weight="400" style="normal" postScriptName="SECSerifTibetan-Regular">
            SECSerifTibetan-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="SECSerifTibetan-Regular">
            SECSerifTibetan-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="SECSerifTibetan-Regular">
            SECSerifTibetan-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="SECSerifTibetan-Regular">
            SECSerifTibetan-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Tfng">
        <font weight="400" style="normal">NotoSansTifinagh-Regular.otf</font>
    </family>
    <family lang="und-Ugar">
        <font weight="400" style="normal" postScriptName="NotoSansUgaritic">
            NotoSansUgaritic-Regular.ttf
        </font>
    </family>
    <family lang="und-Vaii">
        <font weight="400" style="normal" postScriptName="NotoSansVai">NotoSansVai-Regular.ttf
        </font>
    </family>
    <!-- Added samsungkorean font to be higher than the Google Font, becuase font style -->
    <family lang="ko">
        <font weight="300" style="normal" postScriptName="SamsungKorean_v3.0-Light">
            SamsungKorean-Light.ttf
        </font>
        <font weight="400" style="normal" postScriptName="SamsungKorean_v3.0-Regular">
            SamsungKorean-Regular.ttf
        </font>
        <font weight="500" style="normal" postScriptName="SamsungKorean-v3.0-Medium">
            SamsungKorean-Medium.ttf
        </font>
        <font weight="600" style="normal" postScriptName="SamsungKorean-v3.0-Medium">
            SamsungKorean-Medium.ttf
        </font>
        <font weight="700" style="normal" postScriptName="SamsungKorean_v3.0-Bold">
            SamsungKorean-Bold.ttf
        </font>
    </family>
    <family>
        <font weight="400" style="normal">SECFallback.ttf</font>
        <font weight="700" style="normal">SECFallback-Bold.ttf</font>
    </family>
    <family>
        <font weight="400" style="normal">NotoSansSymbols-Regular-Subsetted.ttf</font>
    </family>
    <family lang="zh-Hans">
        <font weight="400" style="normal" index="2" postScriptName="SECCJKjp-Regular">
             SECCJK-Regular.ttc
        </font>
        <font weight="400" style="normal" index="2" fallbackFor="serif"
              postScriptName="NotoSerifCJKjp-Regular">NotoSerifCJK-Regular.ttc
        </font>
    </family>
    <family lang="zh-Hant,zh-Bopo">
        <font weight="400" style="normal" index="3" postScriptName="SECCJKjp-Regular">
             SECCJK-Regular.ttc
        </font>
        <font weight="400" style="normal" index="3" fallbackFor="serif"
              postScriptName="NotoSerifCJKjp-Regular">NotoSerifCJK-Regular.ttc
        </font>
    </family>
    <family>
        <font weight="400" style="normal">SECCJK-Regular-Extra.ttf</font>
    </family>
    <family lang="ja">
        <font weight="400" style="normal" index="0" postScriptName="SECCJKjp-Regular">
             SECCJK-Regular.ttc
        </font>
        <font weight="400" style="normal" index="0" fallbackFor="serif"
              postScriptName="NotoSerifCJKjp-Regular">NotoSerifCJK-Regular.ttc
        </font>
    </family>
    <family lang="ko">
        <font weight="400" style="normal" index="1" postScriptName="SECCJKjp-Regular">
             SECCJK-Regular.ttc
        </font>
        <font weight="400" style="normal" index="1" fallbackFor="serif"
              postScriptName="NotoSerifCJKjp-Regular">NotoSerifCJK-Regular.ttc
        </font>
    </family>
    <family lang="und-Zsye"  ttfVersion="1.0.11.0">
        <font weight="400" style="normal">SamsungColorEmoji.ttf</font>
    </family>
    <family lang="und-Zsye">
        <font weight="400" style="normal">NotoColorEmoji.ttf</font>
    </family>
    <family lang="und-Zsye">
        <font weight="400" style="normal">NotoColorEmojiFlags.ttf</font>
    </family>
    <family lang="und-Zsym">
        <font weight="400" style="normal">NotoSansSymbols-Regular-Subsetted2.ttf</font>
    </family>
    <!--
        Tai Le, Yi, Mongolian, and Phags-pa are intentionally kept last, to make sure they don't
        override the East Asian punctuation for Chinese.
    -->
    <family lang="und-Tale">
        <font weight="400" style="normal" postScriptName="NotoSansTaiLe">NotoSansTaiLe-Regular.ttf
        </font>
    </family>
    <family lang="und-Yiii">
        <font weight="400" style="normal" postScriptName="NotoSansYi">NotoSansYi-Regular.ttf</font>
    </family>
    <family lang="und-Mong">
        <font weight="400" style="normal" postScriptName="NotoSansMongolian">
            NotoSansMongolian-Regular.ttf
        </font>
    </family>
    <family lang="und-Phag">
        <font weight="400" style="normal" postScriptName="NotoSansPhagsPa">
            NotoSansPhagsPa-Regular.ttf
        </font>
    </family>
    <family lang="und-Hluw">
        <font weight="400" style="normal">NotoSansAnatolianHieroglyphs-Regular.otf</font>
    </family>
    <family lang="und-Bass">
        <font weight="400" style="normal">NotoSansBassaVah-Regular.otf</font>
    </family>
    <family lang="und-Bhks">
        <font weight="400" style="normal">NotoSansBhaiksuki-Regular.otf</font>
    </family>
    <family lang="und-Hatr">
        <font weight="400" style="normal">NotoSansHatran-Regular.otf</font>
    </family>
    <family lang="und-Lina">
        <font weight="400" style="normal">NotoSansLinearA-Regular.otf</font>
    </family>
    <family lang="und-Mani">
        <font weight="400" style="normal">NotoSansManichaean-Regular.otf</font>
    </family>
    <family lang="und-Marc">
        <font weight="400" style="normal">NotoSansMarchen-Regular.otf</font>
    </family>
    <family lang="und-Merc">
        <font weight="400" style="normal">NotoSansMeroitic-Regular.otf</font>
    </family>
    <family lang="und-Plrd">
        <font weight="400" style="normal">NotoSansMiao-Regular.otf</font>
    </family>
    <family lang="und-Mroo">
        <font weight="400" style="normal">NotoSansMro-Regular.otf</font>
    </family>
    <family lang="und-Mult">
        <font weight="400" style="normal">NotoSansMultani-Regular.otf</font>
    </family>
    <family lang="und-Nbat">
        <font weight="400" style="normal">NotoSansNabataean-Regular.otf</font>
    </family>
    <family lang="und-Newa">
        <font weight="400" style="normal">NotoSansNewa-Regular.otf</font>
    </family>
    <family lang="und-Narb">
        <font weight="400" style="normal">NotoSansOldNorthArabian-Regular.otf</font>
    </family>
    <family lang="und-Perm">
        <font weight="400" style="normal">NotoSansOldPermic-Regular.otf</font>
    </family>
    <family lang="und-Hmng">
        <font weight="400" style="normal">NotoSansPahawhHmong-Regular.otf</font>
    </family>
    <family lang="und-Palm">
        <font weight="400" style="normal">NotoSansPalmyrene-Regular.otf</font>
    </family>
    <family lang="und-Pauc">
        <font weight="400" style="normal">NotoSansPauCinHau-Regular.otf</font>
    </family>
    <family lang="und-Shrd">
        <font weight="400" style="normal">NotoSansSharada-Regular.otf</font>
    </family>
    <family lang="und-Sora">
        <font weight="400" style="normal">NotoSansSoraSompeng-Regular.otf</font>
    </family>
    <family lang="und-Gong">
        <font weight="400" style="normal">NotoSansGunjalaGondi-Regular.otf</font>
    </family>
    <family lang="und-Rohg">
        <font weight="400" style="normal">NotoSansHanifiRohingya-Regular.otf</font>
    </family>
    <family lang="und-Khoj">
        <font weight="400" style="normal">NotoSansKhojki-Regular.otf</font>
    </family>
    <family lang="und-Gonm">
        <font weight="400" style="normal">NotoSansMasaramGondi-Regular.otf</font>
    </family>
    <family lang="und-Wcho">
        <font weight="400" style="normal">NotoSansWancho-Regular.otf</font>
    </family>
    <family lang="und-Wara">
        <font weight="400" style="normal">NotoSansWarangCiti-Regular.otf</font>
    </family>
    <family lang="und-Gran">
        <font weight="400" style="normal">NotoSansGrantha-Regular.ttf</font>
    </family>
    <family lang="und-Modi">
        <font weight="400" style="normal">NotoSansModi-Regular.ttf</font>
    </family>
    <family lang="und-Dogr">
        <font weight="400" style="normal">NotoSerifDogra-Regular.ttf</font>
    </family>
    <family lang="und-Medf">
        <font weight="400" style="normal" postScriptName="NotoSansMedefaidrin-Regular">
            NotoSansMedefaidrin-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansMedefaidrin-Regular">
            NotoSansMedefaidrin-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansMedefaidrin-Regular">
            NotoSansMedefaidrin-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansMedefaidrin-Regular">
            NotoSansMedefaidrin-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Soyo">
        <font weight="400" style="normal" postScriptName="NotoSansSoyombo-Regular">
            NotoSansSoyombo-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansSoyombo-Regular">
            NotoSansSoyombo-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansSoyombo-Regular">
            NotoSansSoyombo-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansSoyombo-Regular">
            NotoSansSoyombo-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Takr">
        <font weight="400" style="normal" postScriptName="NotoSansTakri-Regular">
            NotoSansTakri-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSansTakri-Regular">
            NotoSansTakri-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSansTakri-Regular">
            NotoSansTakri-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSansTakri-Regular">
            NotoSansTakri-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Hmnp">
        <font weight="400" style="normal" postScriptName="NotoSerifHmongNyiakeng-Regular">
            NotoSerifNyiakengPuachueHmong-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSerifHmongNyiakeng-Regular">
            NotoSerifNyiakengPuachueHmong-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSerifHmongNyiakeng-Regular">
            NotoSerifNyiakengPuachueHmong-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSerifHmongNyiakeng-Regular">
            NotoSerifNyiakengPuachueHmong-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
    <family lang="und-Yezi">
        <font weight="400" style="normal" postScriptName="NotoSerifYezidi-Regular">
            NotoSerifYezidi-VF.ttf
            <axis tag="wght" stylevalue="400"/>
        </font>
        <font weight="500" style="normal" postScriptName="NotoSerifYezidi-Regular">
            NotoSerifYezidi-VF.ttf
            <axis tag="wght" stylevalue="500"/>
        </font>
        <font weight="600" style="normal" postScriptName="NotoSerifYezidi-Regular">
            NotoSerifYezidi-VF.ttf
            <axis tag="wght" stylevalue="600"/>
        </font>
        <font weight="700" style="normal" postScriptName="NotoSerifYezidi-Regular">
            NotoSerifYezidi-VF.ttf
            <axis tag="wght" stylevalue="700"/>
        </font>
    </family>
</familyset>
